Proyecto PROGRAMAS y CONVENIOS - Tareas #4870

Adaptacion de plantillas html a Thymeleaf
02/02/2026 12:05 PM - Daniel Garcia

Status: Resuelta Start date: 02/02/2026
Priority: Normal Due date:

Assignee: Daniel Garcia % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 12.00 hours
Description

Adaptar las plantillas que llegan en formato html al formato modular de Thymeleaf

History

#1 - 02/03/2026 03:17 PM - Jose Miguel Rosell Rosa
- Status changed from Nueva to En curso
- Assignee changed from Jose Miguel Rosell Rosa to Daniel Garcia

- % Done changed from 0 to 100

#2 - 02/06/2026 10:02 AM - Daniel Garcia

- Assignee changed from Daniel Garcia to Jose Miguel Rosell Rosa

Hay que revisar las plantillas para que se visualicen correctamente ya que parece que hay alguna etiqueta mal cerrada y hay que revisar que los
campos que tienen los formularios son lo que necesitamos para replicar los formularios de fundagest old y hay que poner los identificadores

correctos en los campos.

#3 - 02/06/2026 10:45 AM - Jose Miguel Rosell Rosa

Voy a meter también las plantillas nuevas que ha terminado juanjo

#4 - 02/26/2026 11:02 AM - Jose Miguel Rosell Rosa

- Assignee changed from Jose Miguel Rosell Rosa to Daniel Garcia

#5 - 02/26/2026 11:06 AM - Jose Miguel Rosell Rosa

- Assignee changed from Daniel Garcia to Jose Miguel Rosell Rosa

#6 - 03/04/2026 01:52 PM - Jose Miguel Rosell Rosa
- Status changed from En curso to Resuelta

- Assignee changed from Jose Miguel Rosell Rosa to Daniel Garcia
